DROP TABLE IF EXISTS admin_group;
CREATE TABLE admin_group (
	id		int unsigned NOT NULL AUTO_INCREMENT,
	name		varchar(128),
	glyph_name	varchar(40),
	description	varchar(128),
	timeout		int NOT NULL DEFAULT 7,
	retry		int NOT NULL DEFAULT 1,
	strategy	enum (	'ringall',
				'leastrecent',
				'fewestcalls',
				'random',
				'rrmemory',
				'linear',
				'wrandom'),
PRIMARY KEY (id)
) ENGINE=InnoDB AUTO_INCREMENT=1 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
