/*
 * Callback requests (to support Callback Request Indicator (CRI) on stations with digital call switches.
 *
 * This table contains callback requests made via *7 for stations that have digital call switches.
 *
 * callback_requests
 *  .dcs_extension - The extension of DCS-based station calling in.
 *  .cbr_extension - The extension to callback.
 *  .expires       - The expiration date/time.
 */
DROP TABLE IF EXISTS `callback_requests`;

CREATE TABLE `callback_requests` (
	`dcs_extension`	varchar(40) NOT NULL,
	`cbr_extension`	varchar(40) NOT NULL,
	`expires`	datetime NOT NULL,
  PRIMARY KEY (`dcs_extension`)
) ENGINE=InnoDB AUTO_INCREMENT=1 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
