/*
 * Call-In Level
 *
 *  For call switch and handset station types, identifies
 *  the call as Normal+Emergency, Urgent+Emergency
 *  or Emergency-Only.
 *
 *  callin_level_enum.supported is TRUE if row is supported for product.
 */
DROP TABLE IF EXISTS callin_level_enum;
CREATE TABLE callin_level_enum (
	id		int(2) unsigned NOT NULL AUTO_INCREMENT,
	supported	boolean NOT NULL,
	name		varchar(20) NOT NULL,
	help		varchar(250) NOT NULL,
PRIMARY KEY (id)
) ENGINE=InnoDB AUTO_INCREMENT=1 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
