/*
 * This table is used to setup check-in operations
 *
 */
DROP TABLE IF EXISTS checkin;
CREATE TABLE checkin (
	id		enum('1') NOT NULL,
	enabled		boolean NOT NULL DEFAULT 0,
	verify_checkin	boolean NOT NULL DEFAULT 0,
	command		enum('done','finish','reset','start','stop') NOT NULL DEFAULT 'reset',
	status		enum('idle','active','done','finished') NOT NULL DEFAULT 'idle',
	enable_feedback	boolean NOT NULL DEFAULT 1,
	feedback_file	varchar(255) DEFAULT 'checkin-successful',
	verify_file1	varchar(255) DEFAULT 'verify-checkin',
	verify_file2	varchar(255) DEFAULT 'checkin-verified',
	extension	varchar(40) DEFAULT '',
	start_time	timestamp DEFAULT '0000-00-00 00:00:00',
	stop_time	timestamp DEFAULT '0000-00-00 00:00:00',
	done_time	timestamp DEFAULT '0000-00-00 00:00:00',
	finish_time	timestamp DEFAULT '0000-00-00 00:00:00',
	auto_stop_audiodist boolean NOT NULL DEFAULT 0,
PRIMARY KEY (id)
) ENGINE=InnoDB AUTO_INCREMENT=1 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
