/*
 * Dashboard Setup
 *
 * This table is used to set up glyphs, button names and other parameters on the Dashboard.
 *
 */

DROP TABLE IF EXISTS dashboard;
CREATE TABLE dashboard (
	page_name			varchar(30),
	page_glyph_name			varchar(30),
	call_name			varchar(30),
	call_glyph_name			varchar(30),
	all_call_name			varchar(30),
	all_call_glyph_name		varchar(30),
	emergency_all_call_name 	varchar(30),
	emergency_all_call_glyph_name	varchar(30),
	answer_name			varchar(30),
	answer_glyph_name		varchar(30),
	hangup_name			varchar(30),
	hangup_glyph_name		varchar(30),
	button_section_title		varchar(256),
	button_size 			enum('extra_small','small','medium','large'),
	station_button_size		enum('extra_small','small','medium','large'),
	station_glyph_size              enum('extra_small','small','medium','large','extra_large'), 
	zone_button_size                enum('extra_small','small','medium','large'), 
	zone_glyph_size                 enum('extra_small','small','medium','large','extra_large') 
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
