/*
 *
 * data - This table holds temporary data for the dialplan code.
 *
 * data
 *	.key	Key to access a data value
 *	.value	Value stored for the key
 *
 * func_odbc NYDB('ARG1')='VAL1':
 *
 *	INSERT INTO data (vkey,value) VALUES ('${ARG1}','${VAL1}')
 *	ON DUPLICATE KEY UPDATE value='${VAL1}'
 *
 */
DROP TABLE IF EXISTS data;
CREATE TABLE data (
	vkey	varchar(128),
	value	varchar(128),
PRIMARY KEY (vkey)
) ENGINE=InnoDB AUTO_INCREMENT=1 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
