/*
 * Display help
 *
 * This table defines the display table help.
 *
 */

DROP TABLE IF EXISTS display_help;
CREATE TABLE display_help (
        id                      int unsigned NOT NULL AUTO_INCREMENT,
        type                    varchar(128),
	date_format		varchar(128),
	show_date		varchar(128),
	show_event		varchar(128),
	show_seconds		varchar(128),
	background_color	varchar(128),
	text_color		varchar(128),
	text_font		varchar(128),
	text_size		varchar(128),
	time_format		varchar(128),
	time_color		varchar(128),
	time_font		varchar(128),
	time_size		varchar(128),	
	checkin_enabled		varchar(255),
	checkin_font_size_min	varchar(300),
	checkin_show_name	varchar(255),
	checkin_show_not_checked_in_only 	varchar(255),
	checkin_show_vacant	varchar(128),
	checkin_show_excluded	varchar(128),
PRIMARY KEY (id)
) ENGINE=InnoDB AUTO_INCREMENT=1 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
