/*
 * GA10P Intercom Module Station Configuration
 *
 * intercom_config
 *      .extension      Station Extension of GA10P Intercom Module
 *      .ptt_type       Push-To-Talk Activity Type
 *      .ptt_zones      Zones associated with PPT type = 'Zone Page'
 *
 */
DROP TABLE IF EXISTS intercom_config;
CREATE TABLE intercom_config (
        id              int unsigned NOT NULL AUTO_INCREMENT,
        extension       varchar(40) NOT NULL,
        ptt_type        enum('All-Call-Page', 'Emergency-All-Call-Page', 'Multi-Site-All-Call-Page', 'Multi-Site-Emergency-All-Call-Page', 'Record-Zone-Page', 'Zone-Page') DEFAULT 'All-Call-Page',
        ptt_zones       varchar(255) DEFAULT '',
PRIMARY KEY (id)
) ENGINE=InnoDB AUTO_INCREMENT=1 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
