DROP TABLE IF EXISTS io_contact_sched;
CREATE TABLE io_contact_sched (
	id		int unsigned NOT NULL AUTO_INCREMENT,
	enabled		boolean NOT NULL DEFAULT TRUE,
	extension	varchar(40) NOT NULL,
	contact_num	int(2) NOT NULL,
	state		enum ('on','off') NOT NULL DEFAULT 'on',
	activity_time	time DEFAULT '00:00:00',
	duration	int(8) DEFAULT '0',
	days		varchar(20) DEFAULT '',
	description	varchar(128) DEFAULT '',
PRIMARY KEY (id)
) ENGINE=InnoDB AUTO_INCREMENT=1 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

DROP TABLE IF EXISTS io_contact_sched_help;
CREATE TABLE io_contact_sched_help (
	id		int unsigned NOT NULL AUTO_INCREMENT,
	enabled		varchar(128),
	extension	varchar(128),
	contact_num	varchar(128),
	state		varchar(128),
	activity_time	varchar(128),
	duration	varchar(128),
	days		varchar(128),
	description	varchar(128),
PRIMARY KEY (id)
) ENGINE=InnoDB AUTO_INCREMENT=1 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
