/*
 * Map_button
 *
 * This table allows the user to link button actions to the objects created in the map view. 
 *
 */
DROP TABLE IF EXISTS map_button;
CREATE TABLE map_button (
	id                      int unsigned NOT NULL AUTO_INCREMENT,
	map_object_id		int(5) NOT NULL DEFAULT '0',
	action			enum('all-call','call','district-all-call','district-emergency-all-call','emergency-all-call','facility-all-call','facility-call','facility-page','none','page','open-url','routine','select-facility','page-selected-facilities','page-facilities','announce-selected-facilities','announce-facilities') NOT NULL DEFAULT 'none',
	data			varchar(256) NOT NULL DEFAULT '',
	video_url		varchar(256) NOT NULL DEFAULT '',
PRIMARY KEY (id)
) ENGINE=InnoDB AUTO_INCREMENT=1 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
