/*
 * Map_object
 *
 * This table allows the user to add map objects to maps.
 *
 */
DROP TABLE IF EXISTS map_object;
CREATE TABLE map_object (
        id                      int unsigned NOT NULL AUTO_INCREMENT,
        name                    varchar(40) NOT NULL DEFAULT 'map',
        parent                  int(5) NOT NULL DEFAULT '0',
        image         		varchar(256) NOT NULL DEFAULT 'map.jpg',
        left_setting            int(5) NOT NULL DEFAULT '100',
	top_setting             int(5) NOT NULL DEFAULT '100',
	width                   int(5) NOT NULL DEFAULT '100',
	height                  int(5) NOT NULL DEFAULT '100',
	color			varchar(20) NOT NULL DEFAULT 'blue',
	rotation                int(3) NOT NULL DEFAULT '0',
	maps_id			int(3) NOT NULL DEFAULT '0',
	show_name               int(3) NOT NULL DEFAULT '1',
	type                  	enum('button','rectangle') NOT NULL DEFAULT 'rectangle',
	view_on_all		int(3) NOT NULL DEFAULT '0',
PRIMARY KEY (id)
) ENGINE=InnoDB AUTO_INCREMENT=1 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
