DROP TABLE IF EXISTS message_template;
CREATE TABLE message_template (
	id		int unsigned NOT NULL AUTO_INCREMENT,
	name		varchar(40) NOT NULL,
	identifier      varchar(255) DEFAULT '', 
	priority	int DEFAULT 0,
	duration	int DEFAULT 0,
	text		varchar(4096) DEFAULT '',
	background_color	varchar(20) DEFAULT 'rgb(0,255,0)',
	font		enum ('Comic-Relief','Courier-Prime','Gelasio','Liberation-Sans','Linux-Libertine') DEFAULT 'Liberation-Sans',
	font_style	varchar(200) DEFAULT '',
	font_size	int DEFAULT '70',
	font_color	varchar(20) DEFAULT 'rgb(0,0,0)',
	type            	enum ('text','image') DEFAULT 'text',
	image_type      	enum ('full','left','right') DEFAULT 'full',
	message_image_id	int DEFAULT 0,
	image_priority  	enum ('text','image') DEFAULT 'text',
PRIMARY KEY (id)
) ENGINE=InnoDB AUTO_INCREMENT=1 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
