/*
 * Paging Zones
 *
 * This table defines paging zones.
 *
 */
DROP TABLE IF EXISTS pagingzones;
CREATE TABLE pagingzones (
	id int(10)		unsigned NOT NULL AUTO_INCREMENT,
	zone_number		int(5) NOT NULL,
	type			int(5) NOT NULL,
	zone_extension		varchar(11) NOT NULL,
	name 			varchar(255) NOT NULL,
	description		text NOT NULL,
	glyph_name		varchar(40) NOT NULL,	
	created_at		timestamp DEFAULT CURRENT_TIMESTAMP,
	updated_at		timestamp NOT NULL DEFAULT '0000-00-00 00:00:00',
	preannounce_tone	varchar(128) NOT NULL DEFAULT '/var/lib/asterisk/sounds/beep_sine_500hz-1_gsm',
	volume			int(3) NOT NULL DEFAULT '-6',
	time_duration		int(5) NOT NULL DEFAULT 1,
	audiodist_volume	int(3) NOT NULL DEFAULT '-24',
 PRIMARY KEY (id)
) ENGINE=InnoDB AUTO_INCREMENT=1 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
