/*
 * This table contains help text for the routine_action table.
 *
 * !!! WARNING !!! - When adding new enums to type, add to end of list!
 *
 */
DROP TABLE IF EXISTS routine_action_param_help;
CREATE TABLE routine_action_param_help (
	id		int unsigned NOT NULL AUTO_INCREMENT,
	type		enum (	'911',
				'alarm',
				'all-call',
				'announcement',
				'audio-dist-start',
				'audio-dist-stop',
				'check-in',
				'check-intercom',
				'dash-delete',
				'dash-text',
				'disable-audio',
				'display-msg',
				'display-msg-delete',
				'enable-audio',
				'email',
				'emergency-call',
				'emerg-all-call',
				'facility-page',
				'feature-wait',
				'intercom-call',
				'intercom-wait',
				'multi-site-all-call',
				'multi-site-e-all-call',
				'no-action',
				'output-contact-close',
				'output-contact-open',
				'page-exclusion',
				'pause',
				'ring-wait',
				'routine',
				'tone',
				'urgent-call',
				'zone-page',
				'play-ringtone',
				'call-and-announce',
				'routine-disable',
				'routine-enable',
				'new-announcement',
				'add-announcement-audio',
				'play-announcement',
				'change-volume',
				'goto',
				'change-setting'
			) NOT NULL DEFAULT 'no-action',
	param1		varchar(255),
	param2		varchar(255),
	param3		varchar(255),
	param4		varchar(255),
PRIMARY KEY (id)
) ENGINE=InnoDB AUTO_INCREMENT=1 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
