/*
 * This table contains data to support the Routine Change-Setting Action.
 *
 */
DROP TABLE IF EXISTS routine_change_setting;
CREATE TABLE routine_change_setting (
        id              int unsigned NOT NULL,
	display_name	varchar(255),
	table_name	varchar(65),
	field_name	varchar(65),
	field_type	varchar(64),
PRIMARY KEY (id)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

INSERT INTO routine_change_setting (id,display_name,table_name,field_name,field_type)
VALUES	('1', 'Disable Emergency All-Call and Intercom when Audio Disabled','system','disable_eallcall_intercom_when_audiodisabled','boolean'),
	('2', 'Night Ring Enabled','system','nightring_enabled','boolean'),
	('3', 'Night Ring Admin','system','nightring_admin_extension','numeric(6)'),
	('4', 'Enable Callback Request Indicator','system','cri_enabled','boolean');
