USE asterisk;
/*
 *
 * SMTP email configuration (for use with msmtp)
 *
 */
DROP TABLE IF EXISTS smtp;
CREATE TABLE smtp (
	id		int unsigned NOT NULL AUTO_INCREMENT,
	account		varchar(80) NOT NULL DEFAULT 'Default',
	host		varchar(128) NOT NULL,
	port		varchar(5) NOT NULL DEFAULT '587',
	auth		enum('on','off') NOT NULL DEFAULT 'on',
	user		varchar(128) NOT NULL,
	password	varchar(128) NOT NULL,
	`from`		varchar(128) DEFAULT '',
	`to`		varchar(2048) DEFAULT '',
	tls		enum('on','off') NOT NULL DEFAULT 'on',
	tls_starttls	enum('on','off') NOT NULL DEFAULT 'on',
	tls_trust_file	varchar(129) NOT NULL DEFAULT '/etc/ssl/certs/ca-certificates.crt',
	domain		varchar(128) DEFAULT '',
PRIMARY KEY (id),
UNIQUE(account)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
