DROP TABLE IF EXISTS station_help;
CREATE TABLE station_help (
        id                      int unsigned NOT NULL AUTO_INCREMENT,
        extension               varchar(200),
        name                    varchar(128),
        type                    varchar(128),
        device_type             varchar(128),
        mac_address             varchar(128),
        facility                varchar(128),
        day_cos                 varchar(128),
        night_cos               varchar(128),
        day_admin               varchar(256),
        night_admin             varchar(256),
        admin_group             varchar(150),
        ps_auths_password       varchar(128),
        allowed                 varchar(128),
        vm_password             varchar(128),
        vm_forcename            varchar(128),
        vm_forcegrettings       varchar(128),
        has_call_recording      varchar(128),
        outside_access          varchar(128),
        911_route               varchar(128),
        description             varchar(128),
        auth_code               varchar(196),
        status                  varchar(128),
        ip_address              varchar(128),
        spkr_ext                varchar(128),
        has_paging              varchar(128),
        has_multicast_audio     varchar(128),
        master_volume           varchar(160),
        intercom_volume         varchar(128),
        vlan_config             varchar(128),
        vlan_id                 varchar(128),
        priority_802_1p         varchar(128),
        gateway_id              varchar(128),
        gateway_port            varchar(160),
        web_username            varchar(128),
        web_password            varchar(128),
        serial_number           varchar(128),
        fw_filename             varchar(64),
        talkback_gain           varchar(64),
        schools_sites           varchar(128),
        maps                    varchar(128),
	queue_zone		varchar(150),
        amplifier_id		varchar(140),
        amplifier_port		varchar(160),
	announcements_zone	varchar(180),
	external_relay_trigger	varchar(150),
	announcements_zone_config_type	varchar(256),
	load_impedance		varchar(64),
	output_power		varchar(64),
	sip_trunk_id_day	varchar(32),
	sip_trunk_id_night	varchar(32),
PRIMARY KEY (id)
) ENGINE=InnoDB AUTO_INCREMENT=1 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
