/*
 *  Announcement Types
 *
 *  announcement_types_enum.supported is TRUE if row is supported for product.
 *
 *
 */
TRUNCATE TABLE announcement_trigger_types_enum;
INSERT INTO announcement_trigger_types_enum (supported, name, help)
VALUES  (TRUE, 'any', 'Trigger on any announcement'),
	(TRUE, 'number', 'Trigger on specific announcement by number.'),
	(TRUE, 'normal-any', 'Trigger on any normal announcement.'),
	(TRUE, 'normal-zone', 'Trigger on any normal announcement to specified zone.'),
        (TRUE, 'emergency-any', 'Trigger on any emergency announcement.'),
        (TRUE, 'emergency-zone', 'Trigger on any emergency announcement to specified zone.');
SELECT * FROM announcement_trigger_types_enum;
