TRUNCATE TABLE device_monitor_help;

INSERT IGNORE INTO device_monitor_help (id,enable,startup_sleep,no_devices_sleep,tftp_config_check_interval,rsyslog_enable,rsyslog_config,rsyslog_facility,send_email_to,use_smtp_table,smtp_account,email_subject,monitor_types,skip_stations)
VALUES ('1',
	'Enable/Disable Station Supervision and associated alert creation.',
	'How long to wait (seconds) upon startup before connecting to server for station supervision. Gives server time to come up. Only change this to a value provided by Technical Support.',
	'When no stations are available for supervision, how long to wait (seconds) before checking for added stations. Only change this to a value provided by Technical Support.',
	'Interval in seconds to check for added or deleted stations.',
	'Enable/Disable alerts to syslog reporting facility.',
	'Allow Station Supervision to configure syslog facility for syslog alerts. Set this to NO if you are doing your own syslog configuration.',
	'Syslog facility to use for reporting alerts to syslog.',
	'Enable email alerts by adding a comma separated list of email address recepients in this field, or by setting "Use Email Configuration" to Yes and defining a To address in the specified "SMTP Account".',
	'Defines where SMTP parameters are located: Yes = Use Nyquist Email configuration, No = Use /etc/msmtprc file.',
	'Use specified account defined in Email configuration to send email alerts.',
	'Subject to include on email alerts',
	'Defines which station types will be supervised.',
	'Defines specific stations that should be excluded from supervision.');
