TRUNCATE dhcp_server_help;
INSERT INTO dhcp_server_help (enabled,default_lease_time,max_lease_time,ip_range_start,ip_range_end,gateway,domain_name,dns_servers)
VALUES ('Enable/Disable DHCP Server on Port-A. WARNING: When the DHCP server is enabled on Port-A it will be authoritative! Do not enable the DHCP server if another DHCP server is already providing DHCP addresses to the subnet defined on Port-A.',
	'Length in seconds that will be assigned to a lease if the client requesting the lease does not ask for a specific expiration time. Decrease this value if you are only using the DHCP server to stage Nyquist devices.',
	'Maximum length in seconds that will be assigned to a lease. Decrease this value if you are only using the DHCP server to stage Nyquist devices.',
	'First IP address that will be allocated to devices on the Port-A subnet. After performing Auto Configure, you can increase this value to reserve a range of IP addresses on the subnet for fixed address assignments.',
	'Last IP address that will be allocated to devices on the Port-A subnet. After performing Auto Configure, you can decrease this value to reserve a range of IP address on the subnet for fixed address assignments.',
	'Gateway address sent to DHCP clients used for routing packets outside of the Port-A subnet. Auto Configure will set this value based on the current Port-A setup; you can still change it if needed.',
	'Domain name for devices operating on the subnet, excluding hostname. Leave this parameter blank if the Port-A subnet is private and not included in DNS managed domain. If the server has a domain name set, Auto Configure will use the server value.',
	'List of DNS servers that devices on the subnet can use to resolve hostnames. Auto Configure will set this value; you can still change it if needed.');
