/*
 * Outside Access Types for Stations
 *
 *  outside_access_types.supported is TRUE if row is supported for product.
 *
 */
TRUNCATE TABLE outside_access_types;
INSERT INTO outside_access_types (supported, name, help)
VALUES	(TRUE, 'No Access', 'No outside line access.'),
	(TRUE, 'Restricted', 'Outside calls restricted to maximum digits system parameter.'),
	(TRUE, 'Restricted Day Only', 'Outside calls restricted to maximum digits system parameter, during day time only.'),
	(TRUE, 'Restricted Night Only', 'Outside calls restricted to maximum digits system parameter, during night time only.'),
	(TRUE, 'Unrestricted', 'Unrestricted outside line access.'),
	(TRUE, 'Unrestricted Day Only', 'Unrestricted outside line access, only during day time hours.'),
	(TRUE, 'Unrestricted Night Only', 'Unrestricted outside line access, only during night time hours.');
SELECT * FROM outside_access_types;

