TRUNCATE TABLE station_help;
INSERT INTO station_help (extension, name, type, device_type, mac_address, facility, day_cos, night_cos, day_admin, night_admin, admin_group, ps_auths_password, allowed, vm_password, vm_forcename, vm_forcegrettings, has_call_recording, outside_access, 911_route, description, auth_code, status, ip_address, spkr_ext, has_paging, has_multicast_audio, master_volume, intercom_volume, vlan_config, vlan_id, priority_802_1p, gateway_id, gateway_port, web_username, web_password, serial_number, fw_filename, talkback_gain, schools_sites, maps, queue_zone, amplifier_id, amplifier_port, announcements_zone, external_relay_trigger, announcements_zone_config_type, load_impedance, output_power, sip_trunk_id_day, sip_trunk_id_night)
VALUES	('Specifies the unique multi-digit extension number for this station. System can be configured to use three, four, five or six digit dialing.',
	 'Name for this station (16 character maximum).',
	 'Specifies station type to identify the type of end-of-line device.',
	 'Type of physical device used by this station (e.g. phone model).',
	 'MAC Address of device used by this station (e.g. IP Phone\'s MAC Address).',
	 'Facility where this station is installed.',
	 'Identifies Class-Of-Service permissions to apply to station during day time hours.',
	 'Identifies Class-Of-Service permissions to apply to station during night time hours.',
	 'Identifies the administrative station that will cover the station during daytime hours. To use an Admin Group you must select it from the Admin Group drop-down first.',
	 'Identifies the administrative station that will cover the station during night time hours. To use an Admin Group you must select it from the Admin Group drop-down first.',
	 'Identifies the Admin Group associated with the station. The Admin Group is called if the Day/Night admin does not answer within 30 seconds.',
	 'The password used for SIP device registration.',
	 'Identifies the list of Codecs supported by the device associated with this station.',
	 'The Voicemail password.',
	 'Enable this setting to force the user to record their name during initial voicemail setup.',
	 'Enable this setting to force the user to record a greeting during initial voicemail setup.',
	 'If enabled, ALL calls made from and placed to this station will be recorded.',
	 'Identifies access permissions for this station to place outside calls.',
	 'Identifies where to route 911 calls placed by this station (e.g. specific SIP Trunk or DAHDI port).',
	 'User description for this station (128 character maximum).',
	 'Allows the user to enable additional features on a phone when the walking COS feature is enabled. The four-digit code activates features from the associated phone to the phone being used.',
	'Current status of device',
	'Current IP Address of device',
	'Extension of speaker associated with this station; for speaker drop to phone feature and auto mute feature.',
	'If enabled, allows the station to receive a page. If disabled, station will still receive Emergency All-Call pages.',
	'If enabled, allows the station to receive and play audio distribution sent to all speakers.',
	'',
	'Cut volume for intercom calls.',
	'VLAN Configuration for the Device: Server, Network/Device, Disabled.',
	'VLAN ID. Valid values: 2 - 4094',
	'802.1p priority. Valid values: 0 - 7',
	'Bridge device this station is attached to. None indicates station is standalone, not attached to a bridge device.',
	'Port number this station is attached to on bridge device. Value of 0 indicates station is standalone, not attached to a bridge device.',
	'Username for station login.',
	'Password for station login.',
	'Device Serial Number set by manufacturer; available for Nyquist devices only.',
	'Firmware filename loaded on device; Nyquist devices only.',
	'Input gain applied to Talkback for Intercom calls.',
	'Defines the Sites that this station can view/edit on Dashboard and Schedules.',
	'Defines the Maps that this station can view on the dashboard.',
	'Zone number used for recording paging messages. If a zone number is not selected, the station user will be prompted for a zone number.',
	'Amplifier device this station is attached to. None indicates station may be standalone, not attached to an amplifier device.',
	'Port number this station is attached to on amplifier device. Value of 0 indicates station may be standalone, not attached to an amplifier device.',
	'Zone number used for playing announcements via phones. If a zone number is not specified, the station user will be prompted for a zone number.',
	'This device can trigger a relay when audio is present. This setting specifies if the device should trigger the relay or not.',
	'Specifies how the Announcement Zone setting is used. fixed = station user cannot change the zone to be used for announcement, when Announcement Zone is set. default = station user may change the zone used for announcement.',
	'Impedance of the attached load, Low = 8 ohm, High = 25/70 Volt',
	'Channel Output Power.',
	'Day time SIP Trunk ID',
	'Night time SIP Trunk ID');
SELECT * from station_help;
