/*
 * Telephony Port Types
 *
 *  telephony_port_types.supported is TRUE if row is supported for product.
 *
 */
TRUNCATE TABLE telephony_port_types;
INSERT INTO telephony_port_types (supported, name, description, help)
VALUES	(TRUE, 'DAHDI FXO', 'Digium DAHDI FXO Port', 'Analog telephone line (POTS) connection.'),
	(TRUE, 'DAHDI FXS', 'Digium DAHDI FXS Port', 'Analog phone connection. Can initiate and send ringing voltage to an FXO device such as an analog telephone.'),
	(TRUE, 'SIP Trunk', 'SIP Trunk', 'SIP Trunk from Internet Telephony Service Provider.'),
	(TRUE, 'HT813 FXO Port', 'HT813-based SIP Trunk','');
SELECT * FROM telephony_port_types;
