/*
 * Holidays
 *
 * This table allows the user to define single days or ranges of days as holidays where the bell schedule does not run.
 *
 */
TRUNCATE TABLE `holidays`;
INSERT INTO `holidays` (`id`, `name`, `start_date`, `end_date`)
VALUES
	(1,'Student holiday/teacher non workday','2015-10-23','2015-10-23'),
	(2,'Student holiday/teacher workday','2015-10-26','2015-10-26'),
	(3,'Labor Day','2015-09-07','2015-09-07'),
	(4,'Thanksgiving Break','2015-11-23','2015-11-27'),
	(5,'Winter Break','2015-12-21','2016-01-01'),
	(6,'DEBUG Break','2016-01-01', '2016-12-31'),
	(7,'Student holiday/teacher workday','2016-01-15','2016-01-15'),
	(8,'Martin Luther King, Jr. holiday','2016-01-18','2016-01-18'),
	(9,'Presidents Day holiday','2016-02-15','2016-02-15'),
	(10,'Student holiday/teacher workday','2016-03-18','2016-03-18'),
	(11,'Spring Break','2016-03-21','2016-03-25'),
	(12,'Memorial Day holiday','2016-05-30','2016-05-30');
SELECT * FROM holidays;
