/*
 *
 * Outside Lines
 *
 * outside_line
 *	.extension	= If DISA type,should be mapped to existing DISA station
 *	.port_name	= Read-only field, value will be supplied by system.
 *	.port_type	= Read-only field, telephony_port_types.id
 *	.access		= outside_line_access_types.id
 *	.did		= POTS phone number associated with this port
 *
 */
TRUNCATE TABLE outside_line;
INSERT INTO outside_line (facility, enabled, extension, port_name, description, port_type, access, dial_prefix, did, day_admin, night_admin, admin_group)
VALUES	(1, TRUE, '101', 'DAHDI/1-1', 'Unrestricted incoming/outgoing', 1, 2, '', '4072735379', '101', '101', '1'),
	(1, TRUE, '500', 'DAHDI/2-1', 'DISA Bi-directional/Password', 1, 7, '', '4072735380', '101', '101', '1'),
	(1, TRUE, '101', 'DAHDI/3-1', 'Outgoing Only', 1, 3, '', '4072735302', '101', '101', '1'),
	(1, TRUE, '500', 'DAHDI/4-1', 'Security DISA Incoming Only', 1, 11, '', '4072735303', '101', '101', '1');
SELECT * FROM outside_line;
