/*
 * Amplifiers help
 *
 * This table defines amplifier table help,
 *
 */

DROP TABLE IF EXISTS amplifier_help;
CREATE TABLE amplifier_help (
	id			int unsigned NOT NULL AUTO_INCREMENT,
	name			varchar(32),
	device_type		varchar(32),
	mac_address		varchar(32),
	ip_address		varchar(128),
	status			varchar(256),
	description		varchar(32),
	master_volume		varchar(128),
	intercom_volume		varchar(128),
	vlan_config		varchar(128),
	vlan_id			varchar(64),
	priority_802_1p		varchar(64),
	web_username		varchar(64),
	web_password		varchar(64),
	serial_number		varchar(64),
	fw_filename		varchar(64),
	number_of_stations	varchar(128),
	channels		varchar(64),
PRIMARY KEY (id)
) ENGINE=InnoDB AUTO_INCREMENT=1 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
