DROP TABLE IF EXISTS announcement;
CREATE TABLE announcement (
        id              int unsigned NOT NULL AUTO_INCREMENT,
        name		varchar(256) NOT NULL,
        file_name	varchar(256) NOT NULL,
	date_created	varchar(10) NOT NULL,
	time_created	varchar(12) NOT NULL,
	description	varchar(256) NOT NULL,
	creator_ext	varchar(6) NOT NULL,
	type		int(2) NOT NULL,
	repeat_period   decimal(2,1) unsigned NOT NULL DEFAULT '1.0',
        times_to_play   int(2) NOT NULL,
	tts		varchar(4000) DEFAULT '',
	play_to_zone	varchar(5) DEFAULT '',
	dtmf_code	int unsigned DEFAULT NULL,
PRIMARY KEY (id)
) ENGINE=InnoDB AUTO_INCREMENT=1 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
