/*
 *  Call Details
 *
 *  Provides a table for all call details
 *
 *  !!!!!!!!!!!!!!!
 *  !!! WARNING !!! - If you update this table, update the system-backup script.
 *  !!!!!!!!!!!!!!!
 *
 */
DROP TABLE IF EXISTS call_details;
CREATE TABLE call_details (
	id		int(2) unsigned NOT NULL AUTO_INCREMENT,
	source		varchar(40) NOT NULL,
	destination	varchar(40) NOT NULL,
	call_type	varchar(32) NOT NULL,
	call_start	DATETIME NOT NULL,
	call_end	DATETIME NOT NULL,
	duration	varchar(32) NOT NULL,
	call_status	varchar(24) NOT NULL,
	line_num	int(9) NOT NULL,	
PRIMARY KEY (id)
) ENGINE=InnoDB AUTO_INCREMENT=1 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
