/*
 *
 * Call State - This table contains call status for Admin Web Interface calls.
 *
 * call_state
 *	.extension	Extension for this call
 *	.status		Status of call: 'active', 'inactive', 'start'
 *
 * NOTE: Using enum fields because this table is transient, it does not
 *       store real data.
 */
DROP TABLE IF EXISTS call_state;
CREATE TABLE call_state (
	id		int unsigned NOT NULL AUTO_INCREMENT,
	facility	int(5) NOT NULL DEFAULT '1',
	extension	varchar(40) NOT NULL,
	status		enum('active','inactive','start','unknown') DEFAULT 'unknown',
	type		varchar(20) NOT NULL,
PRIMARY KEY (id)
) ENGINE=InnoDB AUTO_INCREMENT=1 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
