/*
 * Device Types
 *
 *  device_types_enum.supported is TRUE if row is supported for product.
 *
 *  NOTE: The first row in this table (id=1) must be for "n/a".
 *
 */
DROP TABLE IF EXISTS device_types_enum;
CREATE TABLE device_types_enum (
	id		int(2) unsigned NOT NULL AUTO_INCREMENT,
	supported	boolean NOT NULL,
	name		varchar(50) NOT NULL,
	has_multicast	boolean NOT NULL,
	help		varchar(128) NOT NULL,
PRIMARY KEY (id)
) ENGINE=InnoDB AUTO_INCREMENT=1 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
