/*
 * Message help
 *
 * This table defines the message table help.
 *
 */

DROP TABLE IF EXISTS message_help;
CREATE TABLE message_help (
	id			int unsigned NOT NULL AUTO_INCREMENT,
	expiration_mode		varchar(256),
	date_time		varchar(128),
	priority		varchar(128),
	duration		varchar(128),
	identifier		varchar(128),
	zones                   varchar(128),
	stations		varchar(128),
	text			varchar(128),
	background_color	varchar(128),
	font			varchar(128),
	font_style		varchar(128),
	font_size		varchar(128),
	font_color		varchar(128),	
	type			varchar(128),
	image_type		varchar(128),
	message_image_id	varchar(128),
	image_priority		varchar(128),
PRIMARY KEY (id)
) ENGINE=InnoDB AUTO_INCREMENT=1 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
