DROP TABLE IF EXISTS recording;
CREATE TABLE recording (
	id		int unsigned NOT NULL AUTO_INCREMENT,
	filename	varchar(256) NOT NULL,
	call_type	enum ('emergency', 'spy', 'normal', 'page', 'urgent', 'vm'),
	caller_ext	varchar(32),
	called_ext	varchar(32),
	date_time	varchar(32) NOT NULL,
	year		varchar(4),
	month		varchar(2),
	day		varchar(2),
	hour		varchar(2),
	minute		varchar(2),
	second		varchar(2),
PRIMARY KEY (id)
) ENGINE=InnoDB AUTO_INCREMENT=1 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
