/*
 * This table contains defined triggers for associated routine.
 */
DROP TABLE IF EXISTS routine_trigger;
CREATE TABLE routine_trigger (
	id		int unsigned NOT NULL AUTO_INCREMENT,
	enabled		boolean NOT NULL DEFAULT 1,
	name		varchar(64) NOT NULL DEFAULT 'New Trigger',
	routine_id	int unsigned NOT NULL,
	type		enum (	'911',
				'af-primary-avail',
				'af-primary-error',
				'af-primary-master',
				'af-primary-maint',
				'af-primary-standby',
				'af-primary-unavail',
				'af-secondary-avail',
				'af-secondary-error',
				'af-secondary-master',
				'af-secondary-maint',
				'af-secondary-slave',
				'af-secondary-standby',
				'af-secondary-unavail',
				'alarm',
				'all-call',
				'announcement',
				'audio-dist',
				'check-in',
				'dash-button',
				'audio-disabled',
				'audio-enabled',
				'emergency-call',
				'emerg-all-call',
				'facility-page',
				'facility-status-up',
				'facility-status-down',
				'incoming-call',
				'input-contact-closed',
				'input-contact-opened',
				'intercom-call',
				'multi-site-all-call',
				'multi-site-e-all-call',
				'night-ring',
				'pbx-incoming-call',
				'reboot',
				'routine',
				'schedule-activated',
				'sched-event',
				'scheduled-tone',
				'station-status-up',
				'station-status-down',
				'urgent-call',
				'tone',
				'zone-page'
			) NOT NULL,
	param1		varchar(255) DEFAULT '',
	param2		varchar(255) DEFAULT '',
	description	varchar(255) DEFAULT '',
PRIMARY KEY (id)
) ENGINE=InnoDB AUTO_INCREMENT=1 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
