/*
 * Schedule Settings
 *
 * This table defines the default schedules for every day in the year.  The date range defines when the schedules are active.
 *
 */
DROP TABLE IF EXISTS `schedule_settings`;

CREATE TABLE `schedule_settings` (
  `id` 			int(11) unsigned NOT NULL AUTO_INCREMENT,
  `name`		varchar(40) NOT NULL,
  `start_date` 		date NOT NULL,
  `end_date` 		date NOT NULL,
  `monday` 		tinyint(2) NOT NULL DEFAULT '0',
  `tuesday` 		tinyint(2) NOT NULL DEFAULT '0',
  `wednesday` 		tinyint(2) NOT NULL DEFAULT '0',
  `thursday` 		tinyint(2) NOT NULL DEFAULT '0',
  `friday` 		tinyint(2) NOT NULL DEFAULT '0',
  `saturday` 		tinyint(2) NOT NULL DEFAULT '0',
  `sunday` 		tinyint(2) NOT NULL DEFAULT '0',
  `color`		varchar(10) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=1 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
