USE asterisk;
/*
 * Services
 *
 * This table keeps track of Internet streaming service credentials within
 * airbale service (e.g. 'airable', 'soundmachine').
 *
 * service.name - name matching service "id" of login form from airable.
 *
 */
DROP TABLE IF EXISTS `service`;
CREATE TABLE `service` (
	`id`		int unsigned NOT NULL AUTO_INCREMENT,
	`enabled`	boolean NOT NULL DEFAULT 1,
	`name`		enum('airable', 'soundmachine') NOT NULL DEFAULT 'soundmachine',
	`username`	varchar(128) DEFAULT '',
	`password`	varchar(128) DEFAULT '',
PRIMARY KEY (id)
) ENGINE=InnoDB AUTO_INCREMENT=1 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

INSERT INTO `service` (`name`,`username`,`password`)
VALUES ('airable','2431612419.airable.io','uTL8Xq0zgL6KkBWiWYrQMp2MWgIK0FCJ');

DROP TABLE IF EXISTS `service_help`;
CREATE TABLE `service_help` (
	`id`		int unsigned NOT NULL AUTO_INCREMENT,
	`enabled`	varchar(64),
	`name`		varchar(64),
	`username`	varchar(64),
	`password`	varchar(64),
PRIMARY KEY (id)
) ENGINE=InnoDB AUTO_INCREMENT=1 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
