/*
 * System Software Update
 *
 * This table defines configuration parameters for System Software Update
 *
 * nq_update_files - Comma separated list of Nyquist Server Update filenames
 *
 */
DROP TABLE IF EXISTS ssu;
CREATE TABLE ssu (
	id 			int(2) unsigned NOT NULL AUTO_INCREMENT,
	enable_nq_checks	boolean NOT NULL DEFAULT 0,
	enable_nq_download	boolean NOT NULL DEFAULT 0,
	enable_fw_checks	boolean NOT NULL DEFAULT 0,
	enable_fw_download	boolean NOT NULL DEFAULT 0,
	cron_minute		varchar(512) DEFAULT '15',
	cron_hour		varchar(512) DEFAULT '20',
	cron_day		varchar(512) DEFAULT '1',
	cron_month		varchar(512) DEFAULT '*',
	cron_day_of_week	varchar(512) DEFAULT '*',
	crontab			varchar(4095) DEFAULT '15 20 1 * *',
 PRIMARY KEY (id)
) ENGINE=InnoDB AUTO_INCREMENT=1 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

