/*
 * Station Types
 *
 *  station_types_enum.supported is TRUE if row is supported for product.
 *
 *  NOTE: The first row in this table (id=1) must be for the "Admin Phone"
 *        (or "Operator Phone") because the Web UI expects it. Please
 *        do not move the "Admin Phone", leave it as the first row (id=1).
 *
 */
DROP TABLE IF EXISTS station_types_enum;
CREATE TABLE station_types_enum (
	id		int(2) unsigned NOT NULL AUTO_INCREMENT,
	supported	boolean NOT NULL,
	name		varchar(50) NOT NULL,
	can_hangup	boolean NOT NULL,
	help		varchar(250) NOT NULL,
PRIMARY KEY (id)
) ENGINE=InnoDB AUTO_INCREMENT=1 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
