/*
 * Tone Types
 *
 *  tone_types_enum.supported is TRUE if row is supported for product.
 *
 *
 */
DROP TABLE IF EXISTS tone_types_enum;
CREATE TABLE tone_types_enum (
        id              int(2) unsigned NOT NULL AUTO_INCREMENT,
        supported       boolean NOT NULL,
        name            varchar(50) NOT NULL,
        help            varchar(250) NOT NULL,
PRIMARY KEY (id)
) ENGINE=InnoDB AUTO_INCREMENT=1 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*
 * NOTE: INSERT should be done in product.sql during build to include
 *  the appropriate enums for the product.
 */
INSERT INTO tone_types_enum (supported, name, help)
VALUES  (TRUE, 'Normal', 'This is a general tone not used as an alarm.'),
        (TRUE, 'Alarm', 'This is a special tone used as an alarm.');
SELECT * FROM tone_types_enum;
