CREATE TABLE `users` (
  `id` int(10) 			unsigned NOT NULL AUTO_INCREMENT,
  `username` 			varchar(255) NOT NULL,
  `email` 			varchar(255) NOT NULL,
  `first_name` 			varchar(30) NOT NULL,
  `last_name` 			varchar(30) NOT NULL,
  `password` 			varchar(60) NOT NULL,
  `extension`	  		varchar(40) NOT NULL,
  `valid_extensions`    	varchar(40) NOT NULL,
  `timeout`			int(5) NOT NULL,
  `remember_token` 		varchar(100) NOT NULL,
  `menu_collapse`		boolean NOT NULL DEFAULT FALSE,
  `schedules_expanded`  	boolean NOT NULL DEFAULT FALSE,
  `audio_expanded`      	boolean NOT NULL DEFAULT FALSE,
  `help_expanded`       	boolean NOT NULL DEFAULT FALSE,
  `maps_expanded`       	boolean NOT NULL DEFAULT FALSE,
  `zones_and_queues_expanded`   boolean NOT NULL DEFAULT FALSE,
  `messages_expanded`   	boolean NOT NULL DEFAULT FALSE,
  `last_map_id` 		int(10) NOT NULL DEFAULT 0,
  `created_at` 			timestamp NOT NULL DEFAULT '0000-00-00 00:00:00',
  `updated_at` 			timestamp NOT NULL DEFAULT '0000-00-00 00:00:00',
  PRIMARY KEY (`id`),
  UNIQUE KEY `users_email_unique` (`email`)
) ENGINE=InnoDB AUTO_INCREMENT=1 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
