/*
 *
 * Yealink Message List
 *
 * yealink_message
 *	.id		- Message number (line number on display 1-10).
 *	.extension	- Extension associated with message.
 *	.message	- Message "Type": 911.
 *
 * Note: extension='000' is reserved for schedule message on line 1.
 *
 */
DROP TABLE IF EXISTS yealink_message;
CREATE TABLE yealink_message (
	id		tinyint NOT NULL,
	extension	varchar(40),
	message		varchar(80),
PRIMARY KEY (id)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
INSERT INTO yealink_message (id,extension,message)
VALUES	('1','000','Unknown'),
	('2','',''),
	('3','',''),
	('4','',''),
	('5','',''),
	('6','',''),
	('7','',''),
	('8','',''),
	('9','',''),
	('10','','');
SELECT * from yealink_message;

