DROP TABLE IF EXISTS zones_queue;
/*
 zones_queue
	.queue_num      - an integer value assigned by user to identify the queue.
	.name           - user supplied name for the queue.
	.delay_btw_msgs - Number of seconds to delay between messages played to queue.
	.msg_repeats    - Number of times to repeat each message played from queue.
*/
CREATE TABLE zones_queue (
	id		int(10) NOT NULL AUTO_INCREMENT,
	queue_num	int(10) NOT NULL,
	name		varchar(100) NOT NULL,
	delay_btw_msgs	enum('1','2','3','4','5','6','7','8','9','10') NOT NULL DEFAULT '2',
	msg_repeats	enum('1','2','3') NOT NULL DEFAULT '1',
 PRIMARY KEY (id)
) ENGINE=InnoDB AUTO_INCREMENT=1 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
