/*
 * Call-In Level
 *
 *  For call switch and handset station types, identifies
 *  the call as Normal+Emergency, Urgent+Emergency
 *  or Emergency-Only.
 *
 *  callin_level_enum.supported is TRUE if row is supported for product.
 */
TRUNCATE TABLE callin_level_enum;
INSERT INTO callin_level_enum (supported, name, help)
VALUES	(TRUE, 'Normal+Emergency', 'Initiate a normal or emergency-leve call.'),
	(TRUE, 'Urgent+Emergency', 'Initiate an urgent or emergency-level call.'),
	(TRUE, 'Emergency-Only', 'Initiate an emergency level call.'),
	(FALSE, 'Normal', 'Initiate a normal call.');
SELECT * FROM callin_level_enum;
