TRUNCATE TABLE pagingzones_help;
INSERT INTO pagingzones_help (zone_number, type, name, description, glyph_name, preannounce_tone, volume, audiodist_volume)
VALUES ('Reference number assigned to the zone; also used for activating zone page via DTMF: #<zone_number>',
	'Defines the audio types expected to be used with the zone. Zones that include time type audio can receive scheduled tones and will receive manually played tones.',
	'User supplied name for the zone. Zone name is displayed in zone selection menus, dashboard messages, and call detail records.',
	'User supplied description for the zone.',
	'User selected icon to display in the zone list.',
	'Tone to play to the zone before paging; only used for paging zone type.',
	'Device cut volume to be used when devices included in the zone receive paging, time scheduled tones, and manually actived tones played to the zone.',
	'Device cut volume to be used when devices included in the zone receive audio distribution and scheduled audio distribution played to the zone.');
SELECT * FROM pagingzones_help;
