DELETE FROM permissions;
INSERT INTO `permissions` (`id`, `name`, `group`, `sort_order`, `label`, `description`, `glyph_name`, `parent`)
VALUES
	(1,'view_dashboard_week','Week Panel',11,'View','Allows the user to View the Dashboard Week Calendar Panel.','list-alt','Dashboard'),
	(2,'view_systems','System Parameters',3,'View','Allows the user to View the System List.','list-ol','Facility'),
	(3,'view_zones','Zones',1,'View','Allows the user to View the Zones  List.','bullhorn','Facility'),
	(4,'view_schedule_settings','Schedule Settings',2,'View','Allows the user to View the Schedule Settings.','list-alt','Bell Schedules'),
	(5,'view_admin_groups','Admin Groups',6,'View','Allows the user to View the Admin Groups List.','users','Facility'),
	(6,'view_cos','CoS Configuration',7,'View','Allows the user to View the CoS settings.','cogs','Facility'),
	(7,'view_stations','Stations',8,'View','Allows the user to View the Stations List.','phone','Facility'),
	(8,'view_tones','Tones',5,'View','Allows the user to View the Tones List.','music','Audio'),
	(9,'view_users','Users',11,'View','Allows the user to View the Users List.','user','Facility'),
	(10,'view_facilities','Facility',2,'View','Allows the user to View the Facility menu item.','cube','root'),
	(11,'view_roles','Roles',12,'View','Allows the user to View the Roles List.','key','Facility'),
	(12,'view_calling_paging_panel','Calling/Paging Panel',1,'View','Allows the user to View the Calling/Paging Dashboard Panel.','list-alt','Dashboard'),
	(13,'edit_systems','System Parameters',3,'Edit','Allows the user to Edit the System Settings.','list-ol','Facility'),
	(14,'edit_zones','Zones',1,'Edit','Allows the user to Edit Zones.','bullhorn','Facility'),
	(15,'create_zones','Zones',1,'Create','Allows the user to Create Zones.','bullhorn','Facility'),
	(16,'delete_zones','Zones',1,'Delete','Allows the user to Delete Zones.','bullhorn','Facility'),
	(17,'edit_schedule_settings','Schedule Settings',2,'Edit','Allows the user to Edit Schedule Settings.','list-alt','Bell Schedules'),
	(20,'edit_admin_groups','Admin Groups',6,'Edit','Allows the user to Edit Admin Groups.','users','Facility'),
	(21,'create_admin_groups','Admin Groups',6,'Create','Allows the user to Create Admin Groups.','users','Facility'),
	(22,'delete_admin_groups','Admin Groups',6,'Delete','Allows the user to Delete Admin Groups.','users','Facility'),
	(23,'edit_cos','CoS Configuration',7,'Edit','Allows the user to Edit CoS settings.','cogs','Facility'),
	(24,'create_cos','CoS Configuration',7,'Create','Allows the user to Create CoS settings.','cogs','Facility'),
	(25,'delete_cos','CoS Configuration',7,'Delete','Allows the user to Delete CoS settings.','cogs','Facility'),
	(26,'edit_stations','Stations',8,'Edit','Allows the user to Edit Stations.','phone','Facility'),
	(27,'create_stations','Stations',8,'Create','Allows the user to Create Stations.','phone','Facility'),
	(28,'delete_stations','Stations',8,'Delete','Allows the user to Delete Stations.','phone','Facility'),
	(29,'edit_tones','Tones',5,'Edit','Allows the user to Edit Tones.','music','Audio'),
	(30,'create_tones','Tones',5,'Create','Allows the user to Create Tones.','music','Audio'),
	(31,'delete_tones','Tones',5,'Delete','Allows the user to Delete Tones.','music','Audio'),
	(32,'edit_users','Users',11,'Edit','Allows the user to Edit Users.','user','Facility'),
	(33,'create_users','Users',11,'Create','Allows the user to Create Users.','user','Facility'),
	(34,'delete_users','Users',11,'Delete','Allows the user to Delete Users.','user','Facility'),
	(35,'edit_roles','Roles',12,'Edit','Allows the user to Edit Roles.','key','Facility'),
	(36,'create_roles','Roles',12,'Create','Allows the user to Create Roles.','key','Facility'),
	(37,'delete_roles','Roles',12,'Delete','Allows the user to Delete Roles.','key','Facility'),
	(38,'view_audiodist','Audio Distribution',12,'View','Allows the user to View the Dashboard Audio Distribution Panel.','list-alt','Dashboard'),
	(39,'create_holidays','Holidays',7,'Create','Allows the user to Create Holidays.','calendar-check-o','Bell Schedules'),
	(40,'edit_holidays','Holidays',7,'Edit','Allows the user to Edit Holidays.','calendar-check-o','Bell Schedules'),
	(41,'delete_holidays','Holidays',7,'Delete','Allows the user to Delete Holidays.','calendar-check-o','Bell Schedules'),
	(42,'view_holidays','Holidays',7,'View','Allows the user to View Holidays.','calendar-check-o','Bell Schedules'),
	(43,'create_default_schedules','Default Schedules',3,'Create','Allows the user to Create Default Schedules.','calendar-o','Bell Schedules'),
	(44,'edit_default_schedules','Default Schedules',3,'Edit','Allows the user to Edit Default Schedules.','calendar-o','Bell Schedules'),
	(45,'delete_default_schedules','Default Schedules',3,'Delete','Allows the user to Delete Default Schedules.','calendar-o','Bell Schedules'),
	(46,'view_default_schedules','Default Schedules',3,'View','Allows the user to View Default Schedules.','calendar-o','Bell Schedules'),
	(47,'view_permissions','Permissions',1,'View','Allows the user to View Permissions.','lock','Roles'),
	(48,'edit_permissions','Permissions',1,'Edit','Allows the user to Edit Permissions.','lock','Roles'),
	(49,'view_events','Events',4,'View','Allows the user to View Events.','calendar-plus-o','Bell Schedules'),
	(50,'create_events','Events',4,'Create','Allows the user to Create Events.','calendar-plus-o','Bell Schedules'),
	(51,'edit_events','Events',4,'Edit','Allows the user to Edit Events.','calendar-plus-o','Bell Schedules'),
	(52,'delete_events','Events',4,'Delete','Allows the user to Delete Events.','calendar-plus-o','Bell Schedules'),
	(53,'edit_calendars','Calendars',5,'Edit','Allows the user to Edit the Calendar.','calendar','Bell Schedules'),
	(54,'view_calendars','Calendars',5,'View','Allows the user to View Calendars.','calendar','Bell Schedules'),
	(55,'view_audio','Audio',10,'View','Allows the user to View Audio.','volume-off','Facility'),
	(56,'view_announcements','Announcements',1,'View','Allows the user ti View Announcements.','volume-up','Audio'),
	(57,'create_announcements','Announcements',1,'Create','Allows the user to Create Announcements.','volume-up','Audio'),
	(58,'edit_announcements','Announcements',1,'Edit','Allows the user to Edit Announcements.','volume-up','Audio'),
	(59,'delete_announcements','Announcements',1,'Delete','Allows the user to Delete Announcements.','volume-up','Audio'),
	(60,'view_recordings','Recordings',3,'View','Allows the user to View Recordings.','microphone','Audio'),
	(61,'delete_recordings','Recordings',3,'Delete','Allows the user to Delete Recordings.','microphone','Audio'),
	(62,'view_schedule_announcements','Schedule Announcements',8,'View','Allows the user to View Schedule Announcements.','volume-up','Schedules'),
	(63,'create_schedule_announcements','Schedule Announcements',8,'Create','Allows the user to Create Schedule Announcements.','volume-up','Schedules'),
	(64,'edit_schedule_announcements','Schedule Announcements',8,'Edit','Allows the user to Edit Schedule Announcements.','volume-up','Schedules'),
	(65,'delete_schedule_announcements','Schedule Announcements',8,'Delete','Allows the user to Delete Schedule Announcements.','volume-up','Schedules'),
	(67,'view_schedules_menu','Schedules',5,'View','Allows the user to view Bell Schedules and Schedule Announcements.','calendar-o','Facility'),
	(68,'view_schedules','Site',1,'View','Allows the user to View items under Sites.','building-o','Schedules'),
	(69,'view_dial_pad_button','Dial Pad Button',3,'View','Allows the user to View the Dial Pad button in the Calling/Paging Panel.','circle-o','Calling/Paging Panel'),
	(70,'view_prepend_page_button','Prepend Page Button',4,'View','Allows the user to View the Prepend page button in the Calling/Paging Panel.','circle-o','Calling/Paging Panel'),
	(71,'view_dashboard','Dashboard',1,'View','Allows the user to View the Dashboard.','tachometer','root'),
	(72,'view_outside_lines','Outside Lines',14,'View','Allows the user to View Outside Lines.','code-fork','Facility'),
	(73,'edit_outside_lines','Outside Lines',14,'Edit','Allows the user to Edit Outside Lines.','code-fork','Facility'),
	(74,'view_sip_trunks','SIP Trunks',15,'View','Allows the user to View SIP Trunks.','exchange','Facility'),
	(75,'create_sip_trunks','SIP Trunks',15,'Create','Allows the user to Create SIP Trunks.','exchange','Facility'),
	(76,'edit_sip_trunks','SIP Trunks',15,'Edit','Allows the user to Edit SIP Trunks.','exchange','Facility'),
	(77,'delete_sip_trunks','SIP Trunks',15,'Delete','Allows the user to Delete SIP Trunks.','exchange','Facility'),
	(78,'view_call_details','Call Details',16,'View','Allows the user to View Call Details.','list','Facility'),
	(79,'delete_call_details','Call Details',16,'Delete','Allows the user to Delete All Call Details.','list','Facility'),
	(80,'view_district_calling_paging_panel','Multi-Site Calling/Paging Panel',7,'View','Allows the user to View the Multi-Site Calling/Paging Dashboard Panel.','list-alt','Dashboard'),
	(81,'view_system_backup','System Backup/Restore',17,'View','Allows the user to View System Backups.','database','Facility'),
	(82,'create_system_backup','System Backup/Restore',17,'Create','Allows the user to Create System Backups.','database','Facility'),
	(83,'delete_system_backup','System Backup/Restore',17,'Delete','Allows the user to Delete System Backups.','database','Facility'),
	(84,'edit_system_backup','System Backup/Restore',17,'Edit','Allows the user to Edit System Backups.','database','Facility'),
	(85,'restore_system_backup','System Backup/Restore',17,'Restore','Allows the user to Restore a System Backup.','database','Facility'),
	(86,'settings_system_backup','System Backup/Restore',17,'Settings','Allows the user to Edit the System Backup Settings.','database','Facility'),
	(87,'import_export_system_backup','System Backup/Restore',17,'Import/Export','Allows the user to Import/Export the System Backups.','database','Facility'),
	(88,'view_songs','Songs',4,'View','Allows the user to View Songs.','play-circle','Audio'),
	(89,'create_songs','Songs',4,'Create','Allows the user to Create Songs.','play-circle','Audio'),
	(90,'edit_songs','Songs',4,'Edit','Allows the user to Edit Songs.','play-circle','Audio'),
	(91,'delete_songs','Songs',4,'Delete','Allows the user to Delete Songs.','play-circle','Audio'),
	(92,'view_playlists','Playlists',2,'View','Allows the user to View Playlists.','list-alt','Audio'),
	(93,'create_playlists','Playlists',2,'Create','Allows the user to Create Playlists.','list-alt','Audio'),
	(94,'edit_playlists','Playlists',2,'Edit','Allows the user to Edit Playlists.','list-alt','Audio'),
	(95,'delete_playlists','Playlists',2,'Delete','Allows the user to Delete Playlists.','list-alt','Audio'),
	(96,'manage_playlists','Playlists',2,'Manage','Allows the user to Manage Playlists.','list-alt','Audio'),
	(97,'view_system_log','System Logs',18,'View','Allows the user to View System Logs.','file-text-o','Facility'),
	(98,'system_update','System Parameters',3,'System Update','Allows the user to Import a System Update.','list-ol','Facility'),
	(99,'view_paging_exclusions','Paging Exclusions',19,'View','Allows the user to View Paging Exclusions.','ban','Facility'),
	(100,'create_paging_exclusions','Paging Exclusions',19,'Create','Allows the user to Create Paging Exclusions.','ban','Facility'),
	(101,'delete_paging_exclusions','Paging Exclusions',19,'Delete','Allows the user to Delete Paging Exclusions.','ban','Facility'),
	(102,'sort_menu','System Parameters',3,'Sort Menu','Allows the user to Sort the Menu.','list-ol','Facility'),
	(103,'view_neighbors','Facilities',13,'View','Allows the user to View Facilities.','cubes','Facility'),
	(104,'create_neighbors','Facilities',13,'Create','Allows the user to Create Facilities.','cubes','Facility'),
	(105,'edit_neighbors','Facilities',13,'Edit','Allows the user to Edit Facilities.','cubes','Facility'),
	(106,'delete_neighbors','Facilities',13,'Delete','Allows the user to Delete Facilities.','cubes','Facility'),
	(107,'view_district_paging','Multi-Site Paging',1,'View','Allows the user to View the Multi-Site page buttons on the Dashboard.','bullhorn','Facilities'),
	(108,'view_facility_paging','Facility Paging',1,'View','Allows the user to View the Facility page button on the Dashboard.','bullhorn','Facilities'),
	(109,'restart_server','System Parameters',3,'Restart Server','Allows the user to Restart the Server.','list-ol','Facility'),
	(115,'view_tones_announcements_panel','Tones/Announcements Panel',8,'View','Allows the user to View the Tones/Announcements Dashboard Panel.','list-alt','Dashboard'),
	(116,'view_directory_button','Directory Button',2,'View','Allows the user to View the Directory Button in the Calling/Paging Dashbaord Panel. ','circle-o','Calling/Paging Panel'),
	(117,'manage_stations','Stations',8,'Manage','Allows the user to Manage additional station settings.','phone','Facility'),
	(118,'view_firmware','Firmware',20,'View','Allows the user to View the Firmware List.','microchip','Facility'),
	(119,'edit_firmware','Firmware',20,'Edit','Allows the user to Edit Firmware settings.','microchip','Facility'),
	(120,'delete_firmware','Firmware',20,'Delete','Allows the user to Delete Firmware.','microchip','Facility'),
	(121,'create_firmware','Firmware',20,'Create','Allows the user to Create Firmware.','microchip','Facility'),
	(122,'view_maps','Maps Panel',0,'View','Allows the user to View the Maps Panel on the Dashbaord.','list-alt','Dashboard'),
	(123,'edit_maps','Maps Panel',0,'Edit','Allows the user to Edit the Maps Panel on the Dashboard.','list-alt','Dashboard'),
	(124,'delete_maps','Maps Panel',0,'Delete','Allows the user to Delete objects in the Maps Panel on the Dashboard.','list-alt','Dashboard'),
	(125,'create_maps','Maps Panel',0,'Create','Allows the user to Create objects in the Maps Panel on the Dashboard','list-alt','Dashboard'),
	(126,'view_internet_sources','Internet Radio Services',6,'View','Allows the user to View Internet Radio Services.','rss','Audio'),
	(127,'edit_internet_sources','Internet Radio Services',6,'Edit','Allows the user to Edit Internet Radio Services.','rss','Audio'),
	(128,'delete_internet_sources','Internet Radio Services',6,'Delete','Allows the user to Delete Internet Radio Services.','rss','Audio'),
	(129,'create_internet_sources','Internet Radio Services',6,'Create','Allows the user to Create Internet Radio Services.','rss','Audio'),
	(130,'view_services','Credentials',7,'View','Allows the user to View Credentials.','address-card-o','Audio'),
	(131,'edit_services','Credentials',7,'Edit','Allows the user to Edit Credentials.','address-card-o','Audio'),
	(132,'delete_services','Credentials',7,'Delete','Allows the user to Delete Credentials.','address-card-o','Audio'),
	(133,'create_services','Credentials',7,'Create','Allows the user to Create Credentials.','address-card-o','Audio'),
	(134,'edit_audiodist','Audio Distribution',12,'Edit','Allows the user to Edit the Dashboard Audio Distribution Panel.','list-alt','Dashboard'),
	(135,'delete_audiodist','Audio Distribution',12,'Delete','Allows the user to Delete items in the Dashboard Audio Distribution Panel.','list-alt','Dashboard'),
	(136,'create_audiodist','Audio Distribution',12,'Create','Allows the user to Create items in the Dashboard Audio Distribution Panel.','list-alt','Dashboard'),
	(137,'view_queues','Queues',2,'View','Allows the user to View Zone Queues.','bars','Zones'),
	(138,'edit_queues','Queues',2,'Edit','Allows the user to Edit Zone Queues.','bars','Zones'),
	(139,'delete_queues','Queues',2,'Delete','Allows the user to Delete Zone Queues.','bars','Zones'),
	(140,'create_queues','Queues',2,'Create','Allows the user to Create Zone Queues.','bars','Zones'),
	(141,'view_zones_and_queues','Zones and Queues',4,'View','Allows the user to View Zones and Queues.','bullhorn','Facility'),
	(142,'view_amplifiers','Amplifier and Gateway Devices',9,'View','Allows the user to View Amplifier and Gateway Devices.','server','Facility'),
	(143,'edit_amplifiers','Amplifier and Gateway Devices',9,'Edit','Allows the user to Edit Amplifier and Gateway Devices.','server','Facility'),
	(144,'delete_amplifiers','Amplifier and Gateway Devices',9,'Delete','Allows the user to Delete Amplifier and Gateway Devices.','server','Facility'),
	(145,'create_amplifiers','Amplifier and Gateway Devices',9,'Create','Allows the user to Create Amplifier and Gateway Devices.','server','Facility'),
	(146,'manage_amplifiers','Amplifier and Gateway Devices',9,'Manage','Allows the user to Manage Amplifier and Gateway Devices','server','Facility'),
	(147,'view_routines','Routines',21,'View','Allows the user to View Routines.','random','Facility'),
	(148,'edit_routines','Routines',21,'Edit','Allows the user to Edit Routines.','random','Facility'),
	(149,'delete_routines','Routines',21,'Delete','Allows the user to Delete Routines.','random','Facility'),
	(150,'create_routines','Routines',21,'Create','Allows the user to Create Routines','random','Facility'),
	(151,'view_triggers','Triggers',1,'View','Allows the user to View Triggers.','arrow-circle-o-right','Routines'),
	(152,'edit_triggers','Triggers',1,'Edit','Allows the user to Edit Triggers.','arrow-circle-o-right','Routines'),
	(153,'delete_triggers','Triggers',1,'Delete','Allows the user to Delete Triggers.','arrow-circle-o-right','Routines'),
	(154,'create_triggers','Triggers',1,'Create','Allows the user to Create Triggers.','arrow-circle-o-right','Routines'),
	(155,'view_actions','Actions',2,'View','Allows the user to View Actions.','bolt','Routines'),
	(156,'edit_actions','Actions',2,'Edit','Allows the user to Edit Actions.','bolt','Routines'),
	(157,'delete_actions','Actions',2,'Delete','Allows the user to Delete Actions.','bolt','Routines'),
	(158,'create_actions','Actions',2,'Create','Allows the user to Create Actions.','bolt','Routines'),
	(159,'view_checkins','Check-ins',22,'View','Allows the user to View Check-ins','check-square-o','Facility'),
	(160,'import_export_routines','Routines',21,'Import/Export','Allows the user to Import/Export Routines.','refresh','Facility'),
	(161,'view_weather_alert_filters','Alert Filters',23,'View','Allow the user to View Alert Filters.','warning','Facility'),
	(162,'edit_weather_alert_filters','Alert Filters',23,'Edit','Allow the user to Edit Alert Filters.','warning','Facility'),
	(163,'view_message_templates','Message Templates',25,'View','Allows the user to View Message Templates.','file-text-o','Messages'),
	(164,'edit_message_templates','Message Templates',25,'Edit','Allows the user to Edit Message Templates.','file-text-o','Messages'),
	(165,'delete_message_templates','Message Templates',25,'Delete','Allows the user to Delete Message Templates.','file-text-o','Messages'),
	(166,'create_message_templates','Message Templates',25,'Create','Allows the user to Create Message Templates.','file-text-o','Messages'),
	(167,'send_message_templates','Message Templates',25,'Send','Allows the user to Send Message Templates.','file-text-o','Messages'),
	(168,'view_display_message_button','Display Message Button',9,'View','Allows the user to View the Display Message button in the Tones/Announcements Panel.','circle-o','Tones/Announcements Panel'),
	(169,'view_remove_message_button','Remove Message Button',10,'View','Allows the user to View the Remove Message button in the Tones/Announcements Panel.','circle-o','Tones/Announcements Panel'),
	(170,'view_message_images','Message Images',26,'View','Allows the user to View Message Images.','picture-o','Messages'),
	(171,'edit_message_images','Message Images',26,'Edit','Allows the user to Edit Message Images.','picture-o','Messages'),
	(172,'delete_message_images','Message Images',26,'Delete','Allows the user to Delete Message Images.','picture-o','Messages'),
	(173,'create_message_images','Message Images',26,'Create','Allows the user to Create Message Images.','picture-o','Messages'),
	(174,'view_messages','Messages',24,'View','Allows the user to View Messages.','comment','Facility'),
	(175,'view_automatic_failover','Automatic Failover',27,'View','Allows the user to View Automatic Failover.','shield','Facility'),
	(176,'edit_remote_calendar_control','Remote Calendar Control',6,'Edit','Allows the user to Edit Remote Calendars.','calendar','Bell Schedules'),
	(177,'view_remote_calendar_control','Remote Calendar Control',6,'View','Allows the user to View Remote Calendars.','calendar','Bell Schedules'),
	(178,'shut_down','System Parameters',3,'Shut Down','Allows the user to Shut Down the Server.','list-ol','Facility'),
	(179,'check_internet_site_access','System Parameters',3,'Check Internet Site Access','Allows the user to load the Check Internet Site Access modal.','list-ol','Facility'),
	(180,'check_server_status','System Parameters',3,'Check Server Status','Allows the user to load the Check Server Status modal.','list-ol','Facility'),
	(181,'view_email_configuration','Email Configuration',1,'View','Allows the user to View the Email Configuration.','envelope-o','System Parameters'),
	(182,'edit_email_configuration','Email Configuration',1,'Edit','Allows the user to Edit the Email Configuration.','envelope-o','System Parameters'),
	(183,'view_system_update','System Update',2,'View','Allows the user to View System Update.','download','System Parameters'),
	(184,'edit_system_update','System Update',2,'Edit','Allows the user to Edit System Update.','download','System Parameters'),
	(185,'view_product_license','Product License',3,'View','Allows the user to View Product License.','file-text-o','System Parameters'),
	(186,'edit_product_license','Product License',3,'Edit','Allow the user to Edit Product License.','file-text-o','System Parameters'),
	(187,'view_station_supervision','Station Supervision',4,'View','Allows the user to View Station Supervision.','sitemap','System Parameters'),
	(188,'edit_station_supervision','Station Supervision',4,'Edit','Allows the user to Edit Station Supervision.','sitemap','System Paramaters'),
	(189,'view_dhcp_server','DHCP Server',5,'View','Allows the user to View DHCP Server.','globe','System Parameters'),
	(190,'edit_dhcp_server','DHCP Server',5,'Edit','Allows the user to Edit DHCP Server.','globe','System Parameters'),
	(191,'export_report','System Parameters',3,'Export Report','Allows the user to Export Report.','list-ol','System Parameters'),
	(192,'view_routines_button','Routines Button',5,'View','Allows the user to View the Routines Button in the Calling/Paging Dashbaord Panel. ','circle-o','Calling/Paging Panel'),
	(193,'view_manage_checkin_button','Manage Check-In Button',6,'View','Allows the user to View the Manage Check-In Button in the Calling/Paging Dashbaord Panel. ','circle-o','Calling/Paging Panel'),
	(194,'view_enable_disable_audio_button','Enable/Disable Audio Button',13,'View','Allows the user to View the Enable/Disable Audio Button on the Dashboard.','volume-up','Dashboard'),
	(195,'delete_system_update','System Update',2,'Delete','Allows the user to Delete System Update.','download','System Parameters'),
	(196,'view_scheduled_routines','Schedule Routines',9,'View','Allows the user to View Schedule Routines.','random','Schedules'),
	(197,'create_scheduled_routines','Schedule Routines',9,'Create','Allows the user to Create Schedule Routines.','random','Schedules'),
	(198,'edit_scheduled_routines','Schedule Routines',9,'Edit','Allows the user to Edit Schedule Routines.','random','Schedules'),
	(199,'delete_scheduled_routines','Schedule Routines',9,'Delete','Allows the user to Delete Schedule Routines.','random','Schedules'),
	(200,'custom_config','System Parameters',3,'Custom Configuration','Allows the user to load the Custom Configuration View.','wrench','Facility');
SELECT * FROM `permissions`;
