/*
 * Paging Zones
 *
 * This table defines paging zones.
 *
 */
TRUNCATE TABLE pagingzones;
INSERT INTO pagingzones (zone_number, type, zone_extension, name, description, glyph_name, updated_at, preannounce_tone, volume, time_duration)
VALUES	(1, 6, 7001, 'Bldg 1', 'Test Zone 1', 'bullhorn', NOW(), '/var/lib/asterisk/sounds/beep_sine_500hz-1_gsm', 0, 1),
	(2, 6, 7002, 'Bldg 2', 'Test Zone 2', 'bullhorn', NOW(), '/var/lib/asterisk/sounds/beep_sine_500hz-1_gsm', 0, 1),
	(3, 6, 7003, 'Bldg 3', 'Test Zone 3', 'bullhorn', NOW(), '/var/lib/asterisk/sounds/beep_sine_500hz-1_gsm', 0, 1),
	(4, 6, 7004, 'Gym', 'Test Zone 4', 'bullhorn', NOW(), '/var/lib/asterisk/sounds/beep_sine_500hz-1_gsm', 0, 1),
	(5, 6, 7005, 'Outdoor', 'Test Zone 5', 'bullhorn', NOW(), '/var/lib/asterisk/sounds/beep_sine_500hz-1_gsm', 0, 1);
SELECT * FROM pagingzones;
